<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Parsers/IDL.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Parsers.IDL</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Package <a href="../../Synopsis.html" >Synopsis</a>.<a href="../Parsers.html" >Parsers</a>.IDL

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Packages Summary:</div>
<div class="item"><a href="IDL/IDL.html" >IDL</a> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Modules Summary:</div>
<div class="item"><a href="IDL/idlutil.html" >idlutil</a> <div class="doc"></div></div>
<div class="item"><a href="IDL/idlast.html" >idlast</a> <div class="doc"></div></div>
<div class="item"><a href="IDL/idlvisitor.html" >idlvisitor</a> <div class="doc"></div></div>
<div class="item"><a href="IDL/idltype.html" >idltype</a> <div class="doc"></div></div>
<div class="item"><a href="IDL/omni.html" >omni</a> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:55 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
